<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl baseLanguage="en_US" language="es_ES" table="AD_ELEMENT" version="">
  <row id="EBC41D80567111DEB3222F00D2170902" trl="N">
    <value column="Name" isTrl="N" original="Tax key">Clave tributaria</value>
    <value column="PrintName" isTrl="N" original="Tax key">Clave tributaria</value>
    <value column="Description" isTrl="N" original="It is an unique identifier associated to a tax rate and which depends on a tax report and on a tax transaction type. ">Clave tributaria única que se asocia a un tipo impositivo a través de los parametros de declaración, para que las transacciones asociadas a dicho tipo impositivo se incluyan en la correspondiente declaración de impuestos asociadas a dicha clave. </value>
    <value column="Help" isTrl="N" original="ID which uniquely identifies a Tax key.">Identificador único de clave de impuesto.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="F682D812568311DEA428BF076DBECEAF" trl="N">
    <value column="Name" isTrl="N" original="Withholding Parameter">Parámetro de declaración</value>
    <value column="PrintName" isTrl="N" original="Withholding Parameter">Parámetro de Ddclaración</value>
    <value column="Description" isTrl="N" original="Relation between a withholding and tax report parameter">Relación entre un tipo de retención y el paramétro de Declaración de Impuestos asociado.</value>
    <value column="Help" isTrl="N" original="This ID uniquely identifies the relation between a withholding and a tax report parameter">Identificador único de la relación entre un tipo de retención y el parámetro de Declaración de Impuestos asociado</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="2C0A8938568111DEA9937F88B3D2A71A" trl="N">
    <value column="Name" isTrl="N" original="Input type">Tipo</value>
    <value column="PrintName" isTrl="N" original="Input type">Tipo</value>
    <value column="Description" isTrl="N" original="Defines the type of an input parameter">Define el tipo de parámetro de entrada</value>
    <value column="Help" isTrl="N" original="Defines the type of an input parameter.">Define el tipo de parámetro de entrada.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="2C0E0C66568111DEAFBD67CA2AE69420" trl="N">
    <value column="Name" isTrl="N" original="Tax Report Parameter">Parámetro de declaración</value>
    <value column="PrintName" isTrl="N" original="Tax Report Parameter">Parámetro de declaración</value>
    <value column="Description" isTrl="N" original="Parameter for a Tax Report">Parámetro de declaración de impuestos</value>
    <value column="Help" isTrl="N" original="This ID uniquely identifies a Tax Report Parameter">Identificador único del parámetro de declaración de impuestos</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="2C0F1714568111DEB724CBC6B8275936" trl="N">
    <value column="Name" isTrl="N" original="Transaction code">Clave de operación (IVA)</value>
    <value column="PrintName" isTrl="N" original="Transaction code">Clave de operación (IVA)</value>
    <value column="Description" isTrl="N" original="A transaction type identification in relation to VAT tax reports">Claves de operación que se utilizan en las declaraciones de IVA</value>
    <value column="Help" isTrl="N" original="ID which uniquely identifies a Transaction code.">Identificador único de la clave de operación.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="26DF0E14568311DE8EF53F0F3E70EA38" trl="N">
    <value column="Name" isTrl="N" original="Tax Parameter">Parámetro de declaración</value>
    <value column="PrintName" isTrl="N" original="Tax Parameter">Parámetros de declaración</value>
    <value column="Description" isTrl="N" original="Relation between a tax rate and tax report parameter">Relación entre un tipo impositivo y un parámetro de declaración de impuestos</value>
    <value column="Help" isTrl="N" original="This ID uniquely identifies the relation between a tax rate and a tax report parameter">Identificador unico de la relación entre un tipo impositivo y un parámetro de declaración de impuestos</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="6B991082567311DE9A67579AC040847F" trl="N">
    <value column="Name" isTrl="N" original="Tax subkey">Subclave tributaria</value>
    <value column="PrintName" isTrl="N" original="Tax subkey">Subclave tributaria</value>
    <value column="Description" isTrl="N" original="A Tax subkey is part of a Tax key">Subclave tributaria parte de una clave tributaria</value>
    <value column="Help" isTrl="N" original="A Tax subkey is part of a Tax key.">Subclave tributaria parte de una clave tributaria.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="7BAE0130567D11DE88245F8CE06F4B8E" trl="N">
    <value column="Name" isTrl="N" original="Period">Periodicidad</value>
    <value column="PrintName" isTrl="N" original="Period">Periodicidad</value>
    <value column="Description" isTrl="N" original="The periodicity for submitting the Tax Report">Periodicidad de presentación de la declaración de impuestos</value>
    <value column="Help" isTrl="N" original="The periodicity for submitting the Tax Report to the tax authorities, like for example on a monthly basis, yearly...">La periodicidad con la que debe presentarse una declaración de impuestos a las autoridades. La periodicidad puede ser mensual, trimestral o anual.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="7BA6E788567D11DE9345139B0FC6B8CB" trl="N">
    <value column="Name" isTrl="N" original="Tax Report">Declaración de impuestos</value>
    <value column="PrintName" isTrl="N" original="Tax Report">Declaración de impuestos</value>
    <value column="Description" isTrl="N" original="Tax report definition">Definición de la declaración de impuestos</value>
    <value column="Help" isTrl="N" original="This ID uniquely identifies a Tax Report.">Identificador único de la declaración de impuestos.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="96B96DF0567F11DEAC142BAD0F433FCC" trl="N">
    <value column="Name" isTrl="N" original="Tax Report Group">Sección de declaración</value>
    <value column="PrintName" isTrl="N" original="Tax Report Group">Sección de declaración</value>
    <value column="Description" isTrl="N" original="The groups a Tax Report is divided into">Secciones en las que se divide una declaración de impuestos</value>
    <value column="Help" isTrl="N" original="This ID uniquely identifies a Tax Report Group.">Identificador único de sección de la declaración.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
</compiereTrl>
